<!DOCTYPE html>
<html>
	<head>
	<meta charset="UTF-8">
	<title>Java Servlet</title>
	</head>
	<body>
		<h1>Welcome to the Calculator app!</h1>
		<a href="information">Real Instructions</a>
		<!-- The route in which the form data will be passed to upon submitting. -->
		<form action="calculator" method="post">
			<label for="num1">Input the first number:</label>
			<input type="text" name="num1"/>
			<br>
			<label for="num2">Input the second number:</label>
			<input type="text" name="num2"/>
			<br>
			<label for="operation">What operation would you like to perform? add, subtract, multiply or divide</label>
			<input type="text" name="operation">
			<br>
			<input type="submit">
		</form>
		
		<form action="calculator" method="get">
			<input type="submit" value="Get Request"/>
		</form>
	</body>
</html>
